
.banner {
    background: linear-gradient(to right, #ba1408, #da1c0e);
    height: 6.0625rem;
	margin-bottom: 4.1rem;
}
.inner {
    padding: 0;
}
.inner h2 {
	margin: 0 0 1.5625rem 0;
}
p.i
.inner p {
    margin: 1rem 0 2rem 0;
}
.half {
    width: 46%;
}
.half img {
	margin-bottom: 3.125rem;
}
.question {
	font-weight: 600;
	margin: 0;
}
